{
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "backgroundColor": "#fff8e1",
  "backgroundTextStyle": "dark",
  "usingComponents": {
    "global-notification": "/components/global-notification/global-notification",
    "popup-notice": "/components/popup-notice/popup-notice",
    "tab-bar": "/tab-bar/index"
  }
}
